equo libtest --> no matches for ...

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

equo libtest --> no matches for ...

Postby ElDuderino » Wed Jun 18, 2014 23:30

Hi,

when I run 'equo libtest', it gives me a notice about no matches for these libraries:

╠ => /usr/lib/libgnutls.so.26
╠ => /usr/lib/libgnutls.so.26.22.6
╠ => /usr/lib32/libgdk_pixbuf-2.0.so.0.2600.4
╠ => /usr/lib32/libgdk_pixbuf_xlib-2.0.so.0.2600.4


'equo deptest' finds no unresolved deps, i.e. says it's fine.

Is this normal? I'm running sabayonlinux.org + limbo.

Best,
ElDude
ElDuderino
Growing Hen
 
Posts: 122
Joined: Fri Jul 20, 2012 23:15

Re: equo libtest --> no matches for ...

Postby Fitzcarraldo » Tue Jun 24, 2014 2:33

I reckon they are all orphans that were left in your installation after you did something in the past. Check the situation:

Code: Select all
# equo search --installed libgnutls
# equo search --installed gdk-pixbuf
# equo install mlocate
# updatedb
# locate libgnutls.so
# locate libgdk_pixbuf

If all the results returned show later versions, delete the four libraries you listed and rerun equo deptest && equo libtest.
User avatar
Fitzcarraldo
Sagely Hen
 
Posts: 7985
Joined: Sat Mar 10, 2007 5:40
Location: United Kingdom


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest

cron